## libwww-csrf-perl 1.00

=== debian/changelog ===
libwww-csrf-perl (1.00-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 15:45:43 +0100

libwww-csrf-perl (1.00-1) unstable; urgency=low

  * Initial release.

 -- Steinar H. Gunderson <sesse@debian.org>  Sat, 23 Nov 2013 15:05:23 +0100
