=== debian/control ===
Source: libwww-csrf-perl
Section: perl
Priority: optional
Maintainer: Steinar H. Gunderson <sesse@debian.org>
Build-Depends: debhelper (>= 9.20120312)
Build-Depends-Indep: libbytes-random-secure-perl,
 libdigest-hmac-perl,
 perl
Standards-Version: 3.9.5
Homepage: https://metacpan.org/release/WWW-CSRF

Package: libwww-csrf-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libbytes-random-secure-perl,
 libdigest-hmac-perl
Description: Perl module to generate and check tokens to protect against CSRF attacks
 WWW::CSRF generates tokens to help protect against a website attack known as
 Cross-Site Request Forgery (CSRF, also known as XSRF). WWW::CSRF differs
 from most other CSRF modules on CPAN in that it is not bound to a specific
 framework, and thus can be used from any CGI script, or as a building block
 to write framework-specific CSRF mitigation modules.
