=== debian/watch ===
version=3
https://metacpan.org/release/WWW-CSRF   .*/WWW-CSRF-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
